Acf-qtranslate y problemas con widgets

Si usan qtranslate o qtranslate-x para traducir sus sitios, y, además acf (advanced custom fields), es probable que también usen el plugin acf-qtranslate que agrega nuevos tipos de campos los cuales tienen la propiedad de tener cada uno su idioma (por ejemplo un textarea que cuenta con N tabs, una para cada idioma) lo que facilita la traducción de estos.

El problema ocurre cuando se instala hasta la versión 4.4.0 de acf-qtranslate. Ésta genera un errores en el panel de administración de wordpress causando varios problemas, por ejemplo: incapacidad de editar sidebars y widgets, y en general, la mayoría de las cosas que usen javascript.

Si se realiza un análisis usando herramientas del tipo firebug, se podrá encontrar un error como el siguiente:

TypeError: acf.o is null

En este caso la única solución es actualizar a alguna versión mayor del plugin ya que a contar de la 4.4.1 se encuentra corregido este error.